wuxw
2019-07-16 e108ff50d948e7b8f85a07a8ec708699df745c82
WebService/src/main/resources/static/css/common.css
@@ -31,4 +31,21 @@
}
.java110_loading>div{
    margin: 70px auto;
}
.wizard > .actions .vc_disabled a,
.wizard > .actions .vc_disabled a:hover,
.wizard > .actions .vc_disabled a:active
{
    background: #fff;
    color: #888;
}
.wizard > .steps .vc_disabled a,
.wizard > .steps .vc_disabled a:hover,
.wizard > .steps .vc_disabled a:active
{
    background: #fff;
    color: #888;
    cursor: default;
}